#top .av-special-heading.av-kt277qp8-b7517381430c25c5d6450eba4ebc9895{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-b7517381430c25c5d6450eba4ebc9895 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-b7517381430c25c5d6450eba4ebc9895 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku4ohtup-2df9102158fb04038aca5e1aee972b20{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-2df9102158fb04038aca5e1aee972b20 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-2df9102158fb04038aca5e1aee972b20 .av-subheading{
font-size:15px;
}

.av_promobox.av-kt27bicl-55da0c0841f8a3219c65d1cfa06f890c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-ku4okgg7-7802599733fdf63cdac3f1b9a5ec4afa{
padding-bottom:10px;
}
body .av-special-heading.av-ku4okgg7-7802599733fdf63cdac3f1b9a5ec4afa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4okgg7-7802599733fdf63cdac3f1b9a5ec4afa .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku65urn1-eb109f60889bed5cd8028c812de14c7b{
padding-bottom:10px;
}
body .av-special-heading.av-ku65urn1-eb109f60889bed5cd8028c812de14c7b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku65urn1-eb109f60889bed5cd8028c812de14c7b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku65vcof-abe1a0cc7e0c05f7399e822743ef7cfc{
padding-bottom:10px;
}
body .av-special-heading.av-ku65vcof-abe1a0cc7e0c05f7399e822743ef7cfc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku65vcof-abe1a0cc7e0c05f7399e822743ef7cfc .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-58l6lw-a4888433ef92115aa4aacd94580a15ae{
padding-bottom:10px;
}
body .av-special-heading.av-58l6lw-a4888433ef92115aa4aacd94580a15ae .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-58l6lw-a4888433ef92115aa4aacd94580a15ae .av-subheading{
font-size:15px;
}

.avia-image-container.av-kwe9gb55-9f2f23137e2d99802ef0c1fe7b847506 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kwe9gb55-9f2f23137e2d99802ef0c1fe7b847506 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-16femux-2b4f90e9ed5dbc286f5d7b8969f66d17{
height:10px;
}

#top .av-special-heading.av-kwe9hn1z-c8eef609f026ceb8cf8b57f2f36cb707{
margin:0 0 0 5.0px;
padding-bottom:10px;
}
body .av-special-heading.av-kwe9hn1z-c8eef609f026ceb8cf8b57f2f36cb707 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwe9hn1z-c8eef609f026ceb8cf8b57f2f36cb707 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-x2b055-2d508cd593d88eaa3c2852e85477cfb6{
height:10px;
}

.avia_message_box.av-kt276fj4-e56fe21dee4a612dbd03f281121c22ff{
border-style:none;
}

